{% extends 'AppBundle:Mail/Templates:externLayout.html.twig' %}

{% block body %}

Bonjour {% if procuration.firstName %}{{ procuration.firstName }}{% endif %},<br><br>

    Vous nous avez sollicité pour une procuration. Une personne prendra contact avec vous rapidement.

<br><br>

Belle journée,<br>

<br>Savoie Citoyenne

{% endblock %}